/* download css  */
.download_sec1 {
    position: relative;
    padding-bottom: 10rem;
}

.download_sec1::before {
    content: '';
    display: block;
    background-color: #2e319221;
    height: 336.5px;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 0;

}

.download_sec1 .inner_container {
    z-index: 1;
    position: relative;
    padding-top: 6rem;

}

.right-broucher {

    position: relative;
}

.right-broucher a {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 11;
    top: 0;
}

.right-broucher::before {
    content: '';
    display: block;
    width: 100%;
    height: 77%;
    background: transparent linear-gradient(144deg, #0047AB 0%, var(--unnamed-color-e26f00) 100%) 0% 0% no-repeat padding-box;
    background: transparent linear-gradient(144deg, #0047AB 0%, #E26F00 100%) 0% 0% no-repeat padding-box;
    position: absolute;
    z-index: -1;
}

.brouchers-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-inline: 6rem;
    gap: 7rem;
    border-bottom: 1px solid #2e319221;
    padding-bottom: 3rem;
    margin-top: -2rem;

}

.brouchers-link p {
    font: var(--font21);
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 0;
}

.brouchers-link::after {
    content: '';
    position: absolute;
    display: block;
    background-color: #E26F00;
    width: 3rem;
    height: 5px;
    bottom: 0;
}

.left-broucher {
    background-color: #fff;
    padding: 5.8rem 5.8rem 0rem 8.5rem;
}

.left-broucher .brouchers-link {
    padding-bottom: 3.5rem;
    position: relative;
    margin-inline: 0;
}

.left-broucher ul li {
    margin-bottom: 2.7rem;
    padding-bottom: 3rem;
    position: relative;
}

.left-broucher .brouchers-link p {
    font: var(--font16);
    font-weight: 300;
    line-height: 24px;
}

.left-broucher ul li a {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
}


/* responsive  */
@media screen and (max-width:1699px) {
    .brouchers-link{margin-inline:5rem;gap:4rem;}
    .right-broucher::before{height:75%;}
}

@media screen and (max-width:1399px) {
    .left-broucher ul li{padding-bottom:2rem;}
    .left-broucher .brouchers-link{padding-bottom:3rem;}
    .left-broucher{background-color:#fff;padding:5.8rem 5.8rem 7rem 6.5rem;}
    .brouchers-link{margin-inline:4rem;gap:4rem;}

}

@media screen and (max-width: 1199px) {
    .left-broucher .brouchers-link{padding-bottom:2.7rem;}
    .right-broucher::before{height:73%;}
    .download_sec1{position:relative;padding-bottom:0;}
    .download_sec1 .inner_container{padding-top:2rem;}


}

@media screen and (max-width: 991px) {
    .brouchers-link{margin-inline:0;margin-top:0;gap:1rem;}
    .right-broucher::before{height:66%;}
    .brouchers-link p{font:var(--font18);font-weight:500;line-height:24px;}
    .left-broucher ul li{padding-bottom:1rem;}
    .left-broucher{padding:2rem;}
    .download_sec1 .inner_container{padding-top:0;}


}
@media screen and (max-width: 767px) {
    .right-broucher::before{height:83%;}
    .brouchers-link{margin-inline:0rem;margin-top:-5rem;gap:1rem;}
    .left-broucher{background-color:#fff;padding:7.8rem 0 0rem 0;}
    .left-broucher ul li{padding-bottom:5rem;}

}
@media screen and (max-width: 500px) {
    .brouchers-link{margin-top:-4rem;}
    .right-broucher::before{height:81%;}
    .left-broucher{padding:6.8rem 0 0rem 0;}

}
@media screen and (max-width: 400px) {
    .brouchers-link{margin-top:-1rem;}
    .right-broucher::before{height:72%;}
    .left-broucher ul li{padding-bottom:1.5rem;}
    .left-broucher{padding-top:4rem;}

}

/* download page css end  */


/* quality page css start */
.engineering-section.quality-one .csr-box {
    padding-inline: 0;
    gap:5.4rem;
    margin-bottom: 10rem;
    align-items: flex-start;
}
.engineering-section.quality-one .csr-box .csr-text{
  padding-top: 8.4rem;
}
.engineering-section.quality-one .csr-box .csr-text p{
    margin-bottom: 11rem;
}
.engineering-section.quality-one .csr-box .csr-text p strong{
    font-weight: 600;
}


.engineering-section.quality-one .csr-box .csr-img{
    margin-top: -8rem;
}
.quality-img2{
        margin-top: 4rem;
}
.engineering-section.quality-one::before{
    height: 0%;
}
.engineering-section1.quality-2 {
    padding-block: 8rem;
}
.engineering-section1.quality-2  .tool-box{
background: transparent linear-gradient(125deg, #0047AB 0%, #e26f00 153%) 0% 0% no-repeat padding-box;
opacity: 1;
padding: 4.5rem 6.9rem  7rem 7.3rem;
}
.quality-pdf{
    margin-top: 5rem;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap:6.5rem 7.6rem;
}
.quality-pdf li{
    position: relative;
    display: flex;
    justify-content: left;
    align-items: flex-start;
     border-bottom: 1px solid #d8d9dca6;
}
.quality-pdf li p{
    line-height: 24px;
}
.quality-pdf img{
    margin-right: 2.1rem;
        margin-top: 0.5rem;
}
.quality-pdf li::after {
    content: '';
    position: absolute;
    display: block;
    background-color: #E26F00;
    width: 3rem;
    height: 5px;
    bottom: 0;
}
.quality-pdf li a{
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.engineering-section1.quality-2 .tool-img{
    margin-left: 5rem;
}
.quality-text .treatment-left-text {
    padding: 0;
}
.quality-text {
    height: 100%;
    justify-content: center;
    display: flex
;
    flex-direction: column;
    padding: 0 4rem 0 0;
}
.engineering-section1 .quality-3{
    padding-block: 10rem;
}

.quality-text h6{
color: var(--color_black);
    font: var(--font21);
    line-height: 30px;
    margin-bottom: 3rem;
}
.quality-text p{
    color: var(--color_black);
    font: var(--font16);
    font-weight: 400;
}
.quality-4{
    background-color: #F8F8F8;
    padding: 8rem 0;
}
.quality-new-text .treatment-left-text {
    padding: 0;
}
.quality-new-text {
    display: flex
;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 0 0 0 7rem;
}
.quality-new-text .treatment-left-text ul {
    display: grid
;
    grid-template-columns: repeat(1, 1fr);
    gap: 1.3rem;
}
.quality-4-img {
    margin-top: -9rem;
}

/* responsive  */

@media screen and (max-width: 1699px) {
.quality-pdf {
    margin-top: 3rem;
    gap: 4.5rem 3.6rem;
}
}
@media screen and (max-width: 1399px) {
.engineering-section1.quality-2 .tool-box {
    padding: 4.5rem 4rem 6rem 5.3rem;
}
.engineering-section1.quality-2 .tool-img img{
    width: 100%;
}
}
@media screen and (max-width: 1199px) {
.quality-pdf {
    grid-template-columns: repeat(2, 1fr);
}
}
@media screen and (max-width: 1050px) {
   .engineering-section.quality-one .csr-box .csr-img {
    margin-top: -5rem;

}
.engineering-section.quality-one .csr-box .csr-text {
    padding-top: 10rem
;
}

}
@media screen and (max-width: 991px) {
    .engineering-section1.quality-2 .tool-img img {
        width: fit-content;
    }
     .engineering-section1.quality-2 .tool-img{
        text-align: center;
        margin-top:7rem;
        margin-left: 0;
     }
     .engineering-section.quality-one .csr-box {
    gap: 3.4rem;
    margin-bottom: 4rem;
     }
  .engineering-section.quality-one{
    margin-top:4rem;
  }
     }
@media screen and (max-width: 767px) {
.engineering-section.quality-one{
    margin-top:0rem;
  }
      .engineering-section.quality-one .csr-box .csr-text {
        padding-top: 4em;
    }
    .engineering-section.quality-one .csr-box .csr-text p {
    margin-bottom: 4rem;
}
.quality-img1{
    margin-bottom: 0rem;
}
.quality-img2 img{
    width: 100%;
}
    .engineering-section.quality-one .csr-box {
        margin-bottom: 5rem;
    }
}
@media screen and (max-width: 600px) {
    .engineering-section1.quality-2 .tool-img img {
        width: 100%;
    }
     .engineering-section1.quality-2 .tool-img{
        text-align: center;
        margin-top:5rem;
     }
         .quality-pdf {
        grid-template-columns: repeat(1, 1fr);
    }
        .engineering-section1.quality-2 .tool-box {
        padding: 4rem 2rem;
    }
    .engineering-section1.quality-2 {
    padding-block: 5rem;
}
}

/* quality page css ends  */


/* Clients page css start  */
.csr-section.client-sec{
padding-block: 4.8rem 8.3rem;
}
.client-sec::after, .client-sec::before{
    display: none;
}
.client-sec ul{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap:2.4rem;
}
.client-sec li{
    background: #fff;
    padding: 5rem 6rem;
    text-align: center;
}
.client-sec li img{
    max-width: 16rem;
    margin: 0 auto;
}

/* responsive  */
@media screen and (max-width: 1399px) {
.client-sec li {
    background: #fff;
    padding: 3rem 5rem;
}
}
@media screen and (max-width: 991px) {
.client-sec ul{
    grid-template-columns: repeat(3, 1fr);
}
}
@media screen and (max-width: 767px) {
.client-sec ul{
    grid-template-columns: repeat(2, 1fr);
}
    .client-sec li {
        background: #fff;
        padding: 1rem 1rem
    }
    .csr-section.client-sec {
    padding-block: 4rem 5rem
;
}
}
/* Client page css end  */


/* product construction css start  */
.construction1 .product-section-text {
    /* padding: 11rem 25rem 26rem 13rem; */
}
.construction2 .powertrain-img {
    margin: 0rem 0;
    border: 1px solid #C6C6C6;
}
.construction-products{
    display:flex;
    gap:2.8rem;
}
.cons-pro {
    border: 1px solid #C6C6C6;
    padding: 5.2rem 4.0rem 7.6rem 5.4rem;
    width: 35%;
   
}
.cons-pro h5{
    margin-top: 8.7rem;
    margin-bottom: 2.7rem;

}
.construction-products h5{
    font: var(--font16);
    line-height: 24px;
    font-weight: 600;
    text-align: left;
}
.powertrain-product .construction-products p{
    font: var(--font18);
    line-height: 24px;
     position: relative;
         padding-right: 6rem;
}
.cons-pro p::before {
    content: '';
    background-color: var(--colorf0);
    position: absolute;
    bottom: -3.8rem;
    width: 5rem;
    height: .5rem;
    left: 0;
}
.construction-products .product-box:before{
    display: none;
}
.construction-products .product-list{
    width: 65%;
}
.construction2 .powertrain-product {
    background-color: #F8F8F8;
    padding: 4rem 4rem 4.7rem;
}
.contruction3 .worm-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5.6rem;
}
.contruction3 .worm-list .product-box {
    background: #F8F8F8;
    padding: 1.4rem 2rem 1.9rem 2rem;
}
.contruction3 .worm-list .product-box::before {
   display: none;
}
.contruction3 .worm-list .product-box h5 {
    font: var(--font16);
    line-height: 24px;
    font-weight: 600;
    text-align: left;
}
.product-section3.contruction3 {
    padding-block: 10rem;
    background: transparent linear-gradient(117deg, #0047AB 0%, #E26F00 170%) 0% 0% no-repeat padding-box;
}
.product-section3.contruction3.hydraulic_cylindar{
    padding-block: 5rem 10rem;
}

.product-section-img, .product-section-img figure, .product-section-img img {
    height: 100%;
        object-fit: cover;
}
.construction2 .product-box img {
    height: 100%;
}
.construction2 .powertrain-product::before{
    display: none;
}

/* responsive  */
@media screen and (max-width: 1599px) {
.construction1 .product-section-text {
    padding: 8rem 14rem 15rem 10rem;
}
.cons-pro {
    padding: 4.2rem 2rem 3.6rem 2.4rem;}
}

@media screen and (max-width: 1299px) {
.construction1 .product-section-text {
         padding: 5rem 3rem 13rem 4rem;
}
.powertrain-product .construction-products p{
    padding-right: 0;
}
}

@media screen and (max-width: 991px) {
    .construction1 .product-section-text {
        padding: 5rem 6rem 7rem 8rem;
    }
    .product-section-text h6 {
    margin-bottom: 3rem;
    }
    .construction2 .powertrain-product {
        margin-top: -4rem;
    }
    .contruction3 .worm-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 4.6rem;
}
.product-section3.contruction3 {
    padding-block: 7rem;
}
.powertrain-product::before{
    display: none;
}
}
@media screen and (max-width: 767px) {
    .construction1 .product-section-text {
        padding: 5rem 2rem 6rem 2rem;
    }
    .construction-products{
        flex-wrap: wrap;
    }
        .cons-pro {
        width: 100%;
        }
        .construction-products .product-list {
    width: 100%;
}
}
@media screen and (max-width: 567px) {
.contruction3 .worm-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 3rem;
}
.construction2 .powertrain-product {
            margin-top: -3rem;
        padding: 2rem;
    }
    .powertrain-product h3 {
    margin-bottom: 2.6rem;
    }
    .construction2 .product-box{
        padding: 2rem;
    }
        .product-section1.construction2 {
        padding-block: 0 4rem;
    }
        .product-section3.contruction3 {
        padding-block: 5rem;
    }
}

/* construxtion product css end  */


/* policies page css start  */
.policies-sec{

}
.policies-sec h3{
       color: var(--color_black);
    font: var(--font21);
    letter-spacing: -0.75px;
   margin-bottom: 2rem;
    font-weight: 600;
}
.policies-sec p{
    font: var(--font18);
    line-height: 24px;
    position: relative;

}

.policy-text{
    margin-bottom: 5rem;
}

.custom_bullets li{
    font: var(--font18);
    line-height: 24px;
    margin-bottom: 2rem;
    position: relative;
    padding-left: 2rem;
}
.custom_bullets li::before{
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #E26F00;
    position: absolute;
    top: 7px;
    left: 0px;
}
.custom_bullets li strong{
    font-weight: 600;
    margin-bottom: 1rem;
    display: block;
}
.policy-text table{
    width: 100%;
}

.policy-text table th, .policy-text table td{
      font: var(--font18);
    line-height: 24px;
}
.policy-text .table th{padding: 10px; background: #0047AB;color:#fff; font-weight: 600;}
.policy-text th.first-table-heading {
    width: 500px;
}


.policy-text table  td, .policy-text table  th {
    border: 1px solid #dee2e6;
     padding: 0.75rem;
     text-align: left;
}

/* responsive  */
@media screen and (max-width: 767px) {

.policy-text {
    margin-bottom: 4rem;
}

.policies-sec p {
    font: var(--font16);
}
.policies-sec h3 {
    margin-bottom: 2rem;
    font: var(--font24);
    line-height: 29px;
    font-weight: 600;
}


}